Loading...
Searching...
No Matches
ARC_ECSComponent Struct Reference

## Data Fields

ARC_Vector * | functions
ARC_Vector * | data

## Detailed Description

Definition at line 8 of file ecs.c.

## Field Documentation

## data

ARC_Vector* ARC_ECSComponent::data

Definition at line 10 of file ecs.c.

## functions

ARC_Vector* ARC_ECSComponent::functions

Definition at line 9 of file ecs.c.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/src/engine/ecs.c